autoprefixer-rails Gem Info

Loomio-1.9.0
Nameautoprefixer-rails
GroupRuntime
Debian Nameruby-autoprefixer-rails
Debian Version
Parent(s) loomio-1.9.0

Requirement[u'>= 5.0.0.1']
Diaspora-V0.7.3.1
Nameautoprefixer-rails
GroupRuntime
Debian Nameruby-autoprefixer-rails
Debian Version
Parent(s) diaspora-v0.7.3.1

Requirement[u'7.1.4.1']